from setuptools import setup, find_packages


with open("README.md", "r", encoding = "utf-8") as fh:
    long_description = fh.read()

VERSION = "1.0.1"
DESCRIPTION = "Betfair Scraper"

# Setting up
setup(
    name="ai-betfair",
    version=VERSION,
    author="gsa_oyasr (Osama Yasser)",
    author_email="osama.yasser@goldensetanalytics.com",
    description=DESCRIPTION,
    long_description_content_type="text/markdown",
    long_description=long_description,
    packages=find_packages(),
    install_requires=["python-dotenv", "requests"],
    keywords=["python", "betfair", "live", "scores"],
    classifiers=[
        "Intended Audience :: Developers",
        "Programming Language :: Python :: 3",
        "Operating System :: Unix",
        "Operating System :: MacOS :: MacOS X",
        "Operating System :: Microsoft :: Windows",
    ],
)
